@charset "utf-8";

.lcl-product {padding-top: 30px;}

/* ---------------------- 値段 ---- */

.lcl-product-value{
	font-size: 11px;
	letter-spacing: 0.025em;
	line-height: 15px;
}

.lcl-product-value--s{font-size: 12px;}

.lcl-product-value__dl{
	font-size: 0;
}
.lcl-product-value__dt,.lcl-product-value__dd{
	display: inline-block;
	vertical-align: middle;
	font-size: 11px;
	letter-spacing: 0.01em;
}

.lcl-product-value-icon{
	color: #ff8705;
	font-size: 11.5px;
	background-color: #f5f5f5;
	padding: 5px 5.2px;
    margin-right: 3px;
}

/* ---------------------------------------------------------------- box02 ---- */

.lcl-product-shape{padding-top: 20px;}

/* ---------------------------------------------------------------- box02 ---- */

.lcl-hmb__ttl{margin-bottom: 15px;}


/* ---------------------------------------------------------------- box02 ---- */
/* MainVフリック */
.slick-dots {
	background: #e7e7e7;
	position: relative;
	font-size: 0;
	text-align: center;
	/*margin: 15px auto;*/
	padding: 15px 0 0;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	margin: 0 8px;
	padding: 0;
}

.slick-dots li button {
	display: block;
	background: transparent;
	font-size: 0;
	cursor: pointer;
}

.slick-dots li button:before {
	color: #333333;
	content: "●";
	text-align: center;
	font-size: 8px;
	line-height: 1em;
	opacity: 1;
}

.slick-dots li.slick-active button:before {color: #ff8705;}

.js-mainslide-item .tab-content-sub-img__link{
	width: 100%;
	height: 100%;
	background: none;
}

.js-mainslide-item .tab-content-sub-img__link:after{
	content: none;
}


/* 2023/5/30 css追加 */

h3.training__details__ttl__box {
    color: #ff8705;
	font-size: 1.2em;
}

p.list-reason__text{
    margin: 20px 0px;
}

figure.list-reason__image.js-inview.animation-slide-up.is-inview {
    margin-bottom: 20px;
}